*{
    color: white;
    text-align: center;
    font-family: "Georgia";
}
body{
    background-color: #2c3e50;
}

h1{
    font-size:100px;
}

input{
    border: none;
    border-bottom: solid 2px white;
    background-color: rgba(0, 0, 0, 0);
    font-size:20px;
}

input::placeholder {
    color: white;
    font-style: italic;
  }

button{
    background-color:rgba(0,0,0,0);
    border:none;
}

.form,
.greeting{
    display: none;
}

.showing{
    display: block;
    font-size: 30px;
}

.bgImage{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index: -1;
    animation: fadeIn .5s linear;
}

@keyframes fadeIn{
    from{
        opacity:0;
    }
    to{
        opacity:1;
    }
}

